wordpressPassword: ENC[AES256_GCM,data:e9tcjD4ddvL/WifZWLWmCh9yf23kog==,iv:3x1wyPjyDxHZaQEYIcMTw8/77WQWJa9MB0qVmvQrNJ4=,tag:jOser0GrgT0ezwWhN5pZdQ==,type:str]
wordpressUsername: ENC[AES256_GCM,data:THOff3gzXT4=,iv:w1ozW/V/WZghHEFrc+IkxvBo+ZT0wGr+unxRjeZPmOw=,tag:OwV4okhaGYexX5qhKTrWpA==,type:str]
wordpressEmail: ENC[AES256_GCM,data:2HOfI3xpmCa9x5zVI3ktb6J6,iv:hkiv9hdpmw3xVz2S/VLYWI8/uCdQWWaweXgi8+4foX8=,tag:KMwZe3mjnsXDxcTEFwwE/w==,type:str]
wordpressFirstName: ENC[AES256_GCM,data:vXTevW0UYxKc8g==,iv:Ez9eUDpyWXy5JRjtyP9xd3Vvg4bOagRhosWVNgt+Rdo=,tag:Lihym4rvvXsJTZv6utdtQw==,type:str]
wordpressLastName: ENC[AES256_GCM,data:gi5Zass5504=,iv:oL2yicTBFcNrGZ1hVVuXvbGjNh5/FxbXiAMIVWatvyg=,tag:60x1zHapNYahbBX/KqkU/Q==,type:str]
ingress:
    enabled: ENC[AES256_GCM,data:TBhpRg==,iv:5Y8vgJuRrylPYAqmfD40j+LobmQYsw5fQgo7d0ptjHY=,tag:lAyo5fi5+FM4c1gWMT6UUg==,type:bool]
    hostname: ENC[AES256_GCM,data:W0WzpnaBNALphOo=,iv:jMnMLl+NaUAXXIZI1npnE1h14uGyNyuXseMJOHe9BHM=,tag:zPzfsqg+/OfURXMDC466Bg==,type:str]
    tls: ENC[AES256_GCM,data:VhNqpQ==,iv:AUvrniYZUWYJjacP8YsSM82StqoeRIEaeK2sY4yjhQA=,tag:Ups5Cbm8c055voQH7xXAUQ==,type:bool]
    annotations:
        cert-manager.io/cluster-issuer: ENC[AES256_GCM,data:2qhFteIq2S+rzGpo/pYP0CdieRtNZXu+Ig==,iv:LzWa8LPEy5VvA/8GaJj89AdHMGRlVSfuiMHTcmUhMk8=,tag:99ln4fH+ZUqvtwe9ior05Q==,type:str]
        kubernetes.io/ingress.allow-http: ENC[AES256_GCM,data:Lu195A==,iv:8cFVuvuG3NcIdRGzmV42db+2mSXuOoRCW1cSvOqwzA0=,tag:ACTSseth/JFxP2p7jiqoOg==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1s476478zx2klmkst79paaucw9vec9gkfgjtmzhqzdffmpkkmmf4s5x0nu0
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBMaTVvbGhXWVFIRTFPdUs1
            ZGhiN3V1b3hMM3hDNEk2dDZ6OEhleXBMcml3ClNvRG9nYXV1aVFHTzZpTERLdGha
            a2cvRnQwMFV0RUVPQ3h5eHVoalZVUkEKLS0tIGNUODI1N2I2T2EyYlFUTm9JaE1a
            NHBnVFZ3dk9GQ25DdXZ3OEVLVzRxYWsKvh4drHuo1UfQeIM8D4tbMVe23W9utHTW
            MVMpkLxNWGMfQtILh3FnDfSNu1tj8Tvycl2pf3DLaHYacxjVAdEX/w==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-05-12T18:19:10Z"
    mac: ENC[AES256_GCM,data:FuP0VAjj0s7sBNXhVOajuLX56yxL7GiQb0Det4+uSAOcSrbGsIM9wF5rq1sbHoUXf8RfZdIxqOmXf1OxaABc/7S303plE3czjC5pXC2BoWzT3xBmvBZGY2tDcxOn8yAn+Qd2qT5/Ws5Xet0Vqe8soOG+w5R1O6NDzL47jt8V5pg=,iv:3iHBWDrbSD1q1aCReQOqY9rpWuGd37QyoSvtA2JSkkE=,tag:iPoGNg/8VC2sHPTGN+zcug==,type:str]
    pgp: []
    unencrypted_suffix: _unencrypted
    version: 3.8.1
